FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2020 PLD Team
$Revision: 1.37 $
Powered by Neo.
Your IP: 3.238.107.166

cluster-glue c79a89cc-0593-4765-8cf3-878027c611a0

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/cluster-glue,c79a89cc-0593-4765-8cf3-878027c611a0.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2020/10/05 09:04:03

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: openhpi-libs-3.8.0-5.x32: req libnetsnmp.so.35()(x32bit) not found
  • error 3
  • poldek: error: 1 unresolved dependency
  • error 4
  • poldek: error: Failed dependencies:
  • error 5
  • error: openhpi-libs: no such package
  • error 6
  • rpm: error: Failed build dependencies:
  • error 7
  • error: openhpi-libs-3.8.0-5.x32: req libnetsnmp.so.35()(x32bit) not found
  • error 8
  • error: 1 unresolved dependency
  • error 9
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Mon Oct  5 09:03:40 2020
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/c79a89cc-0593-4765-8cf3-878027c611a0/cluster-glue-1.0.12-4.src.rpm
fetched 475122 bytes, 1282.4 K/s
installing srpm: cluster-glue-1.0.12-4.src.rpm
+ install -d /tmp/B.MUIS1a/BUILD /tmp/B.MUIS1a/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog cluster-glue-1.0.12-4.src.rpm
* Mon Oct 05 2020 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/cluster-glue.git;a=log;h=master
* Mon Oct 05 2020 Jan Rękorajski <baggins@pld-linux.org> deddd68
- release 4 (by relup.sh) * Fri May 01 2020 Jakub Bogusz <qboosh@pld-linux.org> e9eb22e
- repo moved to github * Fri May 01 2020 Jakub Bogusz <qboosh@pld-linux.org> d184d87
- updated URL + rpm -Uhv --nodeps --define '_topdir /tmp/B.MUIS1a' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' cluster-glue-1.0.12-4.src.rpm Preparing... ################################################## cluster-glue ################################################## + rm -f cluster-glue-1.0.12-4.src.rpm + install -m 700 -d /tmp/B.MUIS1a/BUILD/tmp + TMPDIR=/tmp/B.MUIS1a/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.MUIS1a' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.MUIS1a/cluster-glue.spec Building target platforms: x32-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: OpenIPMI-devel >= 1.4 is needed by cluster-glue-1.0.12-4.src rpm: openhpi-devel is needed by cluster-glue-1.0.12-4.src rpm: vacm-devel is needed by cluster-glue-1.0.12-4.src rpm: Building target platforms: x32-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Loading [pndir]th-test... Applying packages.ndir.2020.10.05-04.22.01.gz... Retrieving diff::packages.ndir.2020.10.05-06.40.02.gz......................................done Applying packages.ndir.2020.10.05-06.40.02.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2020.10.05-04.28.01.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2020.10.05-04.28.01.gz... Retrieving diff::packages.ndir.2020.10.05-06.40.02.gz......................................done Applying packages.ndir.2020.10.05-06.40.02.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 29329 packages read poldek: Removed 3515 duplicate packages from available set poldek: Processing dependencies... poldek: OpenIPMI-devel-2.0.29-1.x32 marks OpenIPMI-2.0.29-1.x32 (cap OpenIPMI = 2.0.29-1) poldek: openhpi-devel-3.8.0-5.x32 marks openhpi-libs-3.8.0-5.x32 (cap openhpi-libs = 3.8.0-5) poldek: error: openhpi-libs-3.8.0-5.x32: req libnetsnmp.so.35()(x32bit) not found poldek: vacm-devel-2.0.5a-7.x32 marks vacm-libs-2.0.5a-7.x32 (cap vacm-libs = 2.0.5a-7) poldek: There are 6 packages to install (3 marked by dependencies): poldek: A OpenIPMI-2.0.29-1.x32 OpenIPMI-devel-2.0.29-1.x32 poldek: A openhpi-devel-3.8.0-5.x32 openhpi-libs-3.8.0-5.x32 poldek: A vacm-devel-2.0.5a-7.x32 vacm-libs-2.0.5a-7.x32 poldek: This operation will use 3.9MB of disk space. poldek: Need to get 1.0MB of archives (254.0KB to download). poldek: poldek: error: 1 unresolved dependency poldek: Retrieving [1/4] th::openhpi-libs-3.8.0-5.x32.rpm..........................................done poldek: Retrieving [2/4] th::openhpi-devel-3.8.0-5.x32.rpm.........................................done poldek: Retrieving [3/4] th::vacm-libs-2.0.5a-7.x32.rpm............................................done poldek: Retrieving [4/4] th::vacm-devel-2.0.5a-7.x32.rpm...........................................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libnetsnmp.so.35()(x32bit) is needed by openhpi-libs-3.8.0-5.x32 uninstalling conflicting packages removing openhpi-libs error: openhpi-libs: no such package package openhpi-libs removal failed checking BR rpm: error: Failed build dependencies: rpm: OpenIPMI-devel >= 1.4 is needed by cluster-glue-1.0.12-4.src rpm: openhpi-devel is needed by cluster-glue-1.0.12-4.src rpm: vacm-devel is needed by cluster-glue-1.0.12-4.src rpm: Building target platforms: x32-pld-linux installing BR: OpenIPMI\-devel vacm\-devel openhpi\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' --upgrade OpenIPMI-devel vacm-devel openhpi-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 29329 packages read Removed 3515 duplicate packages from available set Processing dependencies... OpenIPMI-devel-2.0.29-1.x32 marks OpenIPMI-2.0.29-1.x32 (cap OpenIPMI = 2.0.29-1) There are 2 packages to install (1 marked by dependencies): A OpenIPMI-2.0.29-1.x32 OpenIPMI-devel-2.0.29-1.x32 This operation will use 2.7MB of disk space. Need to get 809.5KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## OpenIPMI ################################################## OpenIPMI-devel ################################################## Installing set #2 Processing dependencies... openhpi-devel-3.8.0-5.x32 marks openhpi-libs-3.8.0-5.x32 (cap openhpi-libs = 3.8.0-5) error: openhpi-libs-3.8.0-5.x32: req libnetsnmp.so.35()(x32bit) not found There are 2 packages to install (1 marked by dependencies): A openhpi-devel-3.8.0-5.x32 openhpi-libs-3.8.0-5.x32 This operation will use 1.2MB of disk space. Need to get 235.9KB of archives. error: 1 unresolved dependency Installing set #3 Processing dependencies... vacm-devel-2.0.5a-7.x32 marks vacm-libs-2.0.5a-7.x32 (cap vacm-libs = 2.0.5a-7) There are 2 packages to install (1 marked by dependencies): A vacm-devel-2.0.5a-7.x32 vacm-libs-2.0.5a-7.x32 This operation will use 40.4KB of disk space. Need to get 18.0KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## vacm-libs ################################################## vacm-devel ################################################## error: BR installation failed + chmod -R u+rwX /tmp/B.MUIS1a/BUILD + rm -rf /tmp/B.MUIS1a/tmp /tmp/B.MUIS1a/BUILD + rm -rf /tmp/B.MUIS1a Begin-PLD-Builder-Info Build-Time: user:11.65s sys:2.00s real:22.56s (faults io:0 non-io:379248) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]